body {
	background-color:#f0f0f0;
	padding:0px;
	margin:0px;
}
ul , ul li , p , a , nav li ,img , nav , section {
	margin:0px;
	padding:0;
	text-decoration:none;
	list-style-type:none;
	border:none;
}
#Wrapper {
	position:relative;
}
/* Header */
.Header {
	background:url(../../images/game_page/wrapper_bg_mj16.jpg) center 0px #ee7700;
	width:100%;
	height:450px;
}
.Header .HeaderKV {
	width:1000px;
	margin:0 auto;
	height:450px;
	position:relative;
}
.Header .KV_MJ16 {background:url(../../images/game_page/KV_mj16.png) no-repeat center;}
.Header .HeaderKV .Logo_MJ16 {
	background:url(../../images/game_page/logo_mj16.png) no-repeat 0 0;
	width:275px;
	height:107px;
	display:inline-block;
	top:75px;
	left:30px;
	text-indent:-9999px;
	position:absolute;
}
.Header .HeaderKV .Slogan_MJ16 {
	background:url(../../images/game_page/slogan_mj16.png) no-repeat 0 0;
	width: 400px;
	height: 87px;
	display: inline-block;
	top: 175px;
	left: 90px;
	text-indent: -9999px;
	position: absolute;
}
.QR_Code {
	position:absolute;
	top:145px;
	right:20px;
	background:rgba(255,255,255,.3);
	border:2px solid rgba(255,255,255,.5);
	box-shadow:inset rgba(0,0,0,.2) 0 0 3px;
	width:118px;
	height:167px;
}
.QR_Code p {
	background:url(../../images/game_page/title_mobi_qr.png) no-repeat center 0;
	width:118px;
	height:40px;	
	margin:8px 0 0 0;
	text-indent:-9999px;
}
.QR_Code img {
	width:100px;
	height:100px;
	margin:8px 5px;
}
.QR_Code a {
	float:Left;
	margin: 0 0 0 4px;
}
.QR_Code img.QR_Img_MJ16 {border:1px solid #845701;}

/* ContentBox */
.ContentBox {
	width:1000px;
	margin:0 auto;
	background-color:#ffffff;
	position:relative;
	z-index:99;
	top:-100px;
	overflow:hidden;
	padding:0 0 30px 0;
	border:1px solid #c7c7c7;
	box-shadow:#fff 0 0 0px 4px , rgba(0,0,0,.4) 0 0 5px 5px;
}
/* GameStart */
.GameStart_Menu {
	position:relative;
	width:1000px;
	margin:0 auto;	
	z-index:999;
	top:-180px;
}
.GameStart_Menu .Button_Login {
	background:url(../../images/game_page/left_menu/button_login.png) no-repeat 0 0;
	width:230px;
	height:230px;
	display:inline-block;	
	position:absolute;
	left:7px;
}
.GameStart_Menu .Button_Login:hover {
	background:url(../../images/game_page/left_menu/button_login.png) no-repeat 0 -240px;
	
}
.GameStart_Menu .GameLevel {
	position:absolute;
	right:10px;
	top:65px;
	width:735px;
	display:inline-block;
}

.GameLevel li {
	display: block;
	float: left;
	width: 178px;
	height: 150px;
	margin: 0 5px 0 0;
	position: relative;
	overflow: hidden;
	background:rgba(0,0,0,1);
	-webkit-transition:all .5s;
	-moz-transition:all .5s;
}
.GameLevel li:last-child {
	margin-right: 0;
}
.GameLevel li:hover{
	background: rgba(0,0,0,1);}
.GameLevel li img {
	width: 178px;
	height: 150px;
	position: absolute;
	z-index: 1;
	left:0px;
	border-radius: 9px;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-webkit-animation:moveDown .5s ease-in forwards;
	-moz-animation:moveDown .5s ease-in forwards;
}
.GameLevel li:hover img {
	-webkit-animation:moveUp .3s ease-in forwards;
	-moz-animation:moveUp .3s ease-in forwards;
	-ms-animation:moveUp .3s ease-in forwards;
	*top:-60px;
	top:-60px\9;
}
.GameLevel li div {
	position: absolute;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	bottom: 0;
	z-index: 0;
	background-color: #333;
	color: #FFF;
	width: 178px;
	height: 150px;
	box-shadow:inset 0 95px 10px #000;
	opacity:0;
	-webkit-transition: all .1s .3s ease-out;
	-moz-transition: all .1s .3s ease-out;
	-ms-transition: all .1s .3s ease-out;
}
.GameLevel li:hover div{
	background:url(../../images/game_page/bg_competition.jpg) center center no-repeat;
	opacity:1;
	border-top:1px solid #666;
}
.GameLevel li div p {
	font-size: 12px;
	text-align: center;
	overflow: hidden;
	margin: 95px 0 0 0;
	color: #FF0;
	text-shadow: #rgba(0,0,0,.5) 0 1px 0;
}
.GameLevel li .Area_Title_01 {
	background:url(../../images/game_page/area_title.png) no-repeat 0 0;
	width:178px;
	height:65px;
	display:inline-block;
	position:absolute;
	z-index:99;
	top:40px;
	left:0px;
	-webkit-transition: all .3s ease-out;
}
.GameLevel li .Area_Title_02 {
	background:url(../../images/game_page/area_title.png) no-repeat 0 -70px;
	width:178px;
	height:65px;
	display:inline-block;
	position:absolute;
	z-index:99;
	top:40px;
	left:0px;
	-webkit-transition: all .3s ease-out;
}
.GameLevel li .Area_Title_03 {
	background:url(../../images/game_page/area_title.png) no-repeat 0 -140px;
	width:178px;
	height:65px;
	display:inline-block;
	position:absolute;
	z-index:99;
	top:40px;
	left:0px;
	-webkit-transition: all .3s ease-out;
}
.GameLevel li .Area_Title_04 {
	background:url(../../images/game_page/area_title.png) no-repeat 0 -210px;
	width:178px;
	height:65px;
	display:inline-block;
	position:absolute;
	z-index:99;
	top:40px;
	left:0px;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	-ms-transition: all .3s ease-out;
	transition: all .3s ease-out;
}
.GameLevel li:hover .Area_Title_01 ,.GameLevel li:hover .Area_Title_02 ,.GameLevel li:hover .Area_Title_03,.GameLevel li:hover .Area_Title_04 {
	top:10px;
	
}
.GameLevel li .Mask_Light {
	background:url(../../images/game_page/mask_light.png) center top no-repeat;
	width:178px;
	height:11px;
	position:absolute;
	z-index:9;
	top:2px;
	left:0px
}
@-webkit-keyframes moveDown{
0%{top:-60px; opacity:.8;}
50%{top:0px;}
60%{top:-20px;}
70%{top:-5px;}
80%{top:-10px;}
100%{top:0; opacity:1;}
}
@-webkit-keyframes moveUp{
0%{top:0; opacity:1;}
100%{top:-60px; opacity:.7;}
}

@-moz-keyframes moveDown{
0%{top:-60px; opacity:.8;}
50%{top:0px;}
60%{top:-20px;}
70%{top:-5px;}
80%{top:-10px;}
100%{top:0; opacity:1;}
}

@-moz-keyframes moveUp{
0%{top:0; opacity:1;}
100%{top:-60px; opacity:.7;}
}

@-ms-keyframes moveDown{
0%{top:-60px; opacity:.8;}
50%{top:0px;}
60%{top:-20px;}
70%{top:-5px;}
80%{top:-10px;}
100%{top:0; opacity:1;}
}

@-ms-keyframes moveUp{
0%{top:0; opacity:1;}
100%{top:-60px; opacity:.7;}
}


/* LeftBlock */
.LeftBlock {
	width:230px;
	position:relative;
	margin:0 0 0 15px;
	float:left;
}
.MainMenu {
	width:210px;
	margin:160px 0px 0 0;
	display:block;
}
.MainMenu li {
	display:inline-block;
	margin:0 0 10px 0;
}
.MainMenu li a {
	width:210px;
	height:40px;
	display:block;
	text-indent:-9999px;
	box-shadow:rgba(0,0,0,.3) 0 0 3px;
}

.MainMenu li .Top_up {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 0;}
.MainMenu li .NewPlayer {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -50px;}
.MainMenu li .Member {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -100px;}
.MainMenu li .FAQ {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -350px;}
.MainMenu li .Bonus {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -150px;}
.MainMenu li .Store {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -200px;}
.MainMenu li .Guild {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -250px;}
.MainMenu li .Record {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -300px;}
.MainMenu li .YearBonus {
	background: url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -400px;
}
.MainMenu li .Download {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat 0 -450px;}

.MainMenu li .Top_up:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px 0;}
.MainMenu li .NewPlayer:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -50px;}
.MainMenu li .Member:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -100px;}
.MainMenu li .FAQ:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -350px;}
.MainMenu li .Bonus:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -150px;}
.MainMenu li .Store:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -200px;}
.MainMenu li .Guild:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -250px;}
.MainMenu li .Record:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -300px;}
.MainMenu li .YearBonus:hover {
	background: url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -400px;
}
.MainMenu li .Download:hover {background:url(../../images/game_page/left_menu/main_menu.png) no-repeat -220px -450px;}

.LeftBlock .FB_LikeButton {
	border-top:1px dotted #999;
	width:210px;
	padding:10px 0;
}
/* RightBlock */
.RightBlock {
	width:730px;
	display:inline-block;
	margin:0 15px 0 0;
	float:right;
}
.RightBlock .IndexInfo {
	margin:145px 0 0 0;
	display:block;
}
.RightBlock .IndexInfo .Information {
	width:510px;
	float:left;
}
.AD_Slide {
	width:510px;
	margin:0 0 10px 0;
}
.News {
	/*border:1px solid #c7c7c7;*/
	display:block;
}
.News nav {height:35px;}
.News .NewsBox {
	min-height:145px;
	background-color:#f0f0f0;
	border: 1px solid rgba(204,204,204,0.5);
	border-top:none;
	overflow:hidden;
}
.News .NewsBoard ul {
	margin:10px 10px 0 10px;
	display:block;
	border-bottom:1px dotted #CCC;
}
.News .NewsBoard ul li {
	display:block;
	margin:0 0 5px 0;
	font-size:13px;
}
.News .NewsBoard ul li a {
	color:#666;
	display:block;
}
.News .NewsBoard ul li a:hover {
	color: #06F;
}
.News .NewsBoard ul li a .date {
	color:#666;
	margin:0 20px 0 0;
}
.News .NewsBoard .MoreNews {font-size:12px;float:right;color:#666;margin:2px 10px 0 0;}
.News .NewsList li {
   width: 170px;
   float: left;
}
.News .NewsList li a {
   background: #FFF;
   font-size: 16px;
   height: 35px;
   line-height: 40px;
   font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體";
   box-shadow: inset 0 6px #EDEDED;
   border: 1px solid rgba(204, 204, 204, 0.5);
   border-bottom: none;
   transition: none;
   display: block;
   text-align: center;
   color: #000;
}
.News .NewsList li a.active {
	background: #f0f0f0;
	margin-bottom: -2px;
	border-color: rgba(189,189,189,0.5);
	box-shadow: inset 0 6px #ee7700;
	border-bottom:none;
}
.GuildBoard {
	padding:10px 0;
	display:block;
	overflow:hidden;
	font-size:12px;
}
.GuildBoard table {
	width:49%;
	*width:48%;
	float:left;
	border-collapse:collapse;
	margin:0 0.5%;
	*margin:0 1%;
}
.GuildBoard table th {
	text-align:center;
	background: rgb(249,198,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */

	padding:3px 0;
	text-shadow:rgba(255,255,255,.5) 0 1px 0;
	color:#452000;
}
.GuildBoard table td {
	text-align:center;
	padding:3px 0;
	border-bottom:1px dashed #CCC;
}
.GuildBoard table td.Rise {
	color:#F00;
}
.GuildBoard table td.Down {
	color:#090;
}
.GuildBoard table td a {
	color:#ee7700;
}

/** 20141118 modify start */
.GuildButtonGroup {
	display:inline-block;
	float:right;
	padding:10px 10px 10px 0;
}
.GuildButtonGroup ul {
	display:inline-block;
	padding:0 0 0 10px;
	background:url(../images/search_icon.gif) no-repeat left center ;
}

.GuildButtonGroup ul li {
	float:left;
	border-right:1px dashed #CCC;
	padding:0 5px;
}
.GuildButtonGroup ul li:last-child {
	border-right:none;
}
.GuildButtonGroup ul li a {
	float: left;
	color: #333;
	text-decoration:underline;
}
/** 20141118 modify end */


.RightBlock .IndexInfo .Competition {
	width: 215px;
	float: right;
}
.RegularWar nav {height:35px;}
.RegularWar .RegularBox {
	height:255px;
	background:url(../../images/game_page/bg_competition.jpg) no-repeat center top;
	overflow:hidden;
	font-size:12px;
}
.RegularWar .RegularList li {
	width: 107.5px;
	float: left;
}
.RegularWar .RegularList li a {
	background-color: #2C2C2C;
	color: #CCC;
	box-shadow: inset rgba(0, 0, 0, 0.5) 5px 0 5px 5px;
	text-shadow: none;
	font-size: 18px;
	height: 35px;
	line-height: 35px;
	font-family: "微軟正黑體", "Microsoft JhengHei", "新細明體";
	opacity: 1;
	transition: none;
	text-align: center;
	display: block;
}
.RegularWar .RegularList li a.active {
	margin-bottom: -2px;
	box-shadow:none;
	border:none;
	background: rgb(90,90,90); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(90,90,90,1) 10%, rgba(66,66,66,1) 49%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(10%,rgba(90,90,90,1)), color-stop(49%,rgba(66,66,66,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(90,90,90,1) 10%,rgba(66,66,66,1) 49%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(90,90,90,1) 10%,rgba(66,66,66,1) 49%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(90,90,90,1) 10%,rgba(66,66,66,1) 49%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(90,90,90,1) 10%,rgba(66,66,66,1) 49%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#424242',GradientType=0 ); /* IE6-9 */
}
.MJ_Competition {
	width:200px;
	margin:10px 7px;
	font-size:12px;
}
.MJ_Competition table {
	border-collapse:collapse;
	border:1px solid #fff;
	width:100%;
	color:#fff;
}
.MJ_Competition table td {
	text-align:Center;
	border-right:1px solid #fff;
	border-bottom:1px solid #fff;
}
.MJ_Competition table td span {
	text-align:Center;
	color:#FF0;
	display:block;
}
.MJ_Competition .Rule_16mj {
	background:url(../../images/game_page/button_competition.png) no-repeat 0 0;
	width:200px;
	height:40px;
	display:inline-block;
	*display:block;
	text-indent:-9999px;
	margin:10px 0 0 0;
	transition:none;
}
.MJ_Competition .Rule_16mj:hover {background:url(../../images/game_page/button_competition.png) no-repeat -210px 0;}
.MJ_Competition .Button_Play {
	background:url(../../images/game_page/button_competition.png) no-repeat 0 -50px;
	width:200px;
	height:40px;
	display:inline-block;
	*display:block;
	text-indent:-9999px;
	margin:5px 0 0 0;
	transition:none;
}
.MJ_Competition .Button_Play:hover {background:url(../../images/game_page/button_competition.png) no-repeat -210px -50px;}


.Regular_Competition {
	width:200px;
	margin:10px 7px;
	font-size:12px;
}
.Regular_Competition table {
	border-collapse:collapse;
	border:1px solid #fff;
	width:100%;
	color:#fff;
}
.Regular_Competition table td {
	text-align: Center;
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	letter-spacing: -0.05em;
	padding: 3px 0;
	-webkit-transform: scale(0.95);
	-moz-transform: scale(0.95); 
	-ms-transform: scale(0.95);   
	transform: scalescale(0.95);
}
.Regular_Competition table td span {
	text-align:Center;
	color:#FF0;
}
.Regular_Competition table td span a {
	color: #FF0;
}
.Regular_Competition .Button_Regular {
	background:url(../../images/game_page/button_competition.png) no-repeat 0 -100px;
	width:200px;
	height:40px;
	display:inline-block;
	*display:block;
	text-indent:-9999px;
	margin:10px 0 0 0;
	transition:none;
}
.Regular_Competition .Button_Regular:hover {background:url(../../images/game_page/button_competition.png) no-repeat -210px -100px;}
.MaintainTime {
	background:url(../../images/game_page/img_maintain.png) no-repeat center top;
	width:215px;
	height:80px;
	text-indent:-9999px;
	margin:20px 0 0 0;
}
.AvatarBlock {
	background: rgb(240,240,240); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(240,240,240,1) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(240,240,240,1)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(240,240,240,1) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
	
	width:176px;
	margin:230px 0 20px 5px;
	padding:17px;
}
.AvatarBlock .AvatarFlash {
	width:176px;
	height:235px;
	margin:0 0 10px ;
	
}
.AvatarBlock .AvaBlock_Button {
	margin:0 0 10px 0;
	overflow:hidden;
}
.AvatarBlock .AvaBlock_Button a {
	float:left;
	height:30px;
	text-indent:-9999px;
}
.AvatarBlock .Personal_Info {
	font-family: 微軟正黑體, Microsoft JhengHei, Verdana, Geneva, sans-serif;
	margin: 0 0 5px 0;
	font-size: 12px;
}
.AvatarBlock .Personal_Info table {
	width:100%;
	border-collapse:collapse;
	color:#5a5a5a;
}
.AvatarBlock .Personal_Info table th {
	text-align:left;
	padding:3px 0;
	word-wrap:break-word;
	white-space: nowrap;
}
.AvatarBlock .Personal_Info table td {
	text-align:left;
	padding:3px 0;
}
.AvatarBlock .AvaBlock_Button a.Clothset {
	background:url(../../images/game_page/left_menu/button_avatarblock.png) no-repeat 0 0;
	width:116px;
	margin:0px 5px 0 0;
}
.AvatarBlock .AvaBlock_Button a.Logout {
	background:url(../../images/game_page/left_menu/button_avatarblock.png) no-repeat -122px 0;
	width:55px;
	margin:0px;
}
.AvatarBlock .AvaBlock_Button a.Clothset:hover {
	background:url(../../images/game_page/left_menu/button_avatarblock.png) no-repeat 0 -40px;
	width:116px;
	margin:0px 5px 0 0;
}
.AvatarBlock .AvaBlock_Button a.Logout:hover {
	background:url(../../images/game_page/left_menu/button_avatarblock.png) no-repeat -122px -40px;
	width:55px;
	margin:0px;
}
.AvatarBlock .Button_MoreAvatar_Info {
	background:#868686;
	color:#fff;
	float:right;
	font-size:12px;
	padding: 0 3px;
	border-top:1px solid #efefef;
	border-left:1px solid #efefef;
}
.AvatarBlock .Button_MoreAvatar_Info:hover {
	background:#666666;
	color:#fff;
	float:right;
	font-size:12px;
	padding: 0 3px;
	border-top:1px solid #666;
	border-left:1px solid #666;
}
.MainMenu.AfterLogin {
	margin:10px 0px 0 0;
}
.GameStart_Menu .Button_PlayNow {
 background:url(../../images/game_page/left_menu/button_login.png) no-repeat 0 -480px;
 width:230px;
 height:230px;
 display:inline-block; 
 position:absolute;
 left:7px;
}
.GameStart_Menu .Button_PlayNow:hover {background:url(../../images/game_page/left_menu/button_login.png) no-repeat 0 -720px; }

.HeaderLink {
	width: 980px;
	height: 340px;
	position: absolute;
}

/** 20141118 add **/
.GuildBoard_war {
	padding:10px 0;
	display:block;
	overflow:hidden;
	font-size:12px;
}
.GuildBoard_war table {
	width:95%;
	*width:95%;
	border-collapse:collapse;
	margin:0 auto;
	*margin:0 auto;
	border:1px solid #CCC;
}
.GuildBoard_war table th {
	text-align:center;
	background: rgb(249,198,103); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(249,198,103,1) 0%, rgba(247,150,33,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(249,198,103,1)), color-stop(100%,rgba(247,150,33,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(249,198,103,1) 0%,rgba(247,150,33,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9c667', endColorstr='#f79621',GradientType=0 ); /* IE6-9 */

	padding:3px 0;
	text-shadow:rgba(255,255,255,.5) 0 1px 0;
	color:#452000;
	width:15%;
}
.GuildBoard_war table td {
	text-align:center;
	padding:3px 0;
	border-bottom:1px dashed #CCC;
}
.GuildButtonGroup ul.war_Button {
	display:inline-block;
	background:none;
	box-sizing:border-box;
	padding-left:0px;
	margin:0 10px 0 0;
}
.GuildButtonGroup ul.war_Button li {
	float:left;
	padding:0;
	margin:0px;
	width:125px;
	border:none;
}
.GuildButtonGroup ul.war_Button li:first-child {
	margin:0 5px 0 0;
}
.GuildButtonGroup ul.war_Button li a {
	width:100%;
	text-align:center;
	text-decoration:none;
	font-size:15px;
	height:40px;
	border-radius:2px;
	box-sizing:border-box;
	text-shadow:rgba(0,0,0,.5) 0 0 5px;
	font-weight:bold;
	font-family:Microsoft JhengHei;
}
.GuildButtonGroup ul.war_Button li a.Btn_PlayNow {
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
	
	color:#fff;
	line-height:40px;
	border-width:1px; 
	border-style:solid ; 
	border-color:#fc8383 #CC0000 #950000 #F00;
	
}
.GuildButtonGroup ul.war_Button li a.Btn_PlayNow:hover {
	background: rgb(255,48,25); /* Old browsers */
	background: -moz-linear-gradient(bottom,  rgba(255,48,25,1) 0%, rgba(207,4,4,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(255,48,25,1)), color-stop(100%,rgba(207,4,4,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* IE10+ */
	background: linear-gradient(to top,  rgba(255,48,25,1) 0%,rgba(207,4,4,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3019', endColorstr='#cf0404',GradientType=0 ); /* IE6-9 */
}
.GuildButtonGroup ul.war_Button li a.Btn_War_exp {
	background: rgb(255,168,76); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffa84c', endColorstr='#ff7b0d',GradientType=0 ); /* IE6-9 */
	
	color:#fff;
	line-height:20px;
	border-width:1px; 
	border-style:solid ; 
	border-color:#FC0 #FF6600 #FF3300 #FC0;
}
.GuildButtonGroup ul.war_Button li a.Btn_War_exp:hover {
	background: rgb(255,168,76); /* Old browsers */
	background: -moz-linear-gradient(bottom,  rgba(255,168,76,1) 0%, rgba(255,123,13,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,rgba(255,168,76,1)), color-stop(100%,rgba(255,123,13,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(bottom,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* IE10+ */
	background: linear-gradient(to top,  rgba(255,168,76,1) 0%,rgba(255,123,13,1) 100%); /* W3C */
	filter: progid:DXImageTransform.M
}


.GuildButtonGroup ul.war_Button li a.Btn_War_exp span {
	font-size:12px;
}

.Regular_Competition .Button_war {
	background:url(../../images/game_page/button_competition.png) no-repeat 0px -150px;
	width:200px;
	height:40px;
	display:inline-block;
	*display:block;
	text-indent:-9999px;
	margin:10px 0 0 0;
	transition:none;
}
.Regular_Competition .Button_war:hover {background:url(../../images/game_page/button_competition.png) no-repeat -210px -150px;}